<template>
     <ul>
        <li><SelectUserItem /></li>
        <li><SelectUserItem /></li>
        <li><SelectUserItem /></li>
        <li><SelectUserItem /></li>
        <li><SelectUserItem /></li>
    </ul>
</template>

<script>
    import SelectUserItem from './SelectUserItem';
    export default {
        name: "ListSelectUsers",
        components: {SelectUserItem}
    }
</script>

<style scoped>

</style>